<!DOCTYPE html>
<html lang="ru">

<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta charset="utf-8">
<title>тайтл</title>
<link rel="stylesheet" href="style.css">

</head>
<body>
<header>
  <div class="logo"> <img src="adeptus.png" alt="logotip" height="60" > </div>
        <div> Хранилище Данных </div> 
 </header>
<nav>
     <a class="nav_indent" href="https://warhammer-40-000.fandom.com/ru/wiki/%D0%A2%D1%91%D0%BC%D0%BD%D1%8B%D0%B5_%D0%90%D0%BD%D0%B3%D0%B5%D0%BB%D1%8B" target="_blank"> Тёмные ангелы </a>
     <a class="nav_indent" href="https://warhammer-40-000.fandom.com/ru/wiki/%D0%A3%D0%BB%D1%8C%D1%82%D1%80%D0%B0%D0%B4%D0%B5%D1%81%D0%B0%D0%BD%D1%82" target="_blank"> Ультрадесант</a>
     <a class="nav_indent" href="https://warhammer-40-000.fandom.com/ru/wiki/%D0%9A%D0%BE%D1%81%D0%BC%D0%B8%D1%87%D0%B5%D1%81%D0%BA%D0%B8%D0%B5_%D0%92%D0%BE%D0%BB%D0%BA%D0%B8" target="_blank"> Космические волки </a>
	 <a class="nav_indent" href="https://warhammer-40-000.fandom.com/ru/wiki/%D0%90%D0%BB%D1%8C%D1%84%D0%B0_%D0%9B%D0%B5%D0%B3%D0%B8%D0%BE%D0%BD#.D0.A0.D0.BE.D0.B4.D0.BD.D0.BE.D0.B9_.D0.BC.D0.B8.D1.80" target="_blank"> Альфа Легион </a>
	 <a class="nav_indent" href="https://warhammer-40-000.fandom.com/ru/wiki/Несущие_Слово" target="_blank"> Несущие слово </a>
</nav>
<div class="main_container">
<div class="lin_center">
    <ol>
        <li><a href="http://example.com" target="_blank">Абсолютную гиперссылка на главную страницу сайта example.com</a></li>
        <li><a href="https://example.com/" target="_blank">Абсолютная на главную сайта example.com в протоколе https</a></li>
        <li><a href="ftp://ftp.redcom.ru/Temp/file.txt" target="_blank">Ссылка на файл на сервере FTP без авторизации</a></li>
        <li><a href="ftp://user:rotata@pepa.ru/Temp/file.txt" target="_blank">Ссылка на файл на сервере FTP с авторизацией</a></li>
        <li><a href="https://ru.wikipedia.org/wiki/Сборная_Италии_по_футболу" target="_blank">ссылку на фрагмент страницы некоторого сайта</a></li>
        <li><a href="#frag">Ссылка на фрагмент текущей страницы</a></li>
        <li><a href="https://ru.wikipedia.org/?par1=hello&par2=pokt" target="_blank">Ссылка с двумя параметрами в URL </a></li>

        <li>
            Список ссылок основной навигации сайта с подписями title:<br />
            <a href="web1.html" title="Главная страница" target="_blank">Главная страница</a> <br />
            <a href="" title="Обновить странницу">Обновить</a> <br />
            <a href="../web1.html" title="Относительная ссылка на страницу в каталоге уровнем выше текущего" target="_blank">Относительная ссылка на страницу в каталоге уровнем выше текущего</a> <br />
        </li>


        <li><a>Ссылка без href</a></li>
        <li><a href="" target="_blank">Ссылка с пустым href</a></li>
        <li><a href="https://ru.linkedin.com/" rel="nofollow" target="_blank">Ссылка, по которой запрещен переход поисковикам</a></li>
        <li><a href="http://example.ru" target="_blank">Ссылка, запрещенная для индексации поисковиками</a><!--/noindex--></li>
        <li><p>Контекстная ссылка в тексте <a href="https://ru.wikipedia.org/wiki/%D0%9A%D1%80%D0%B5%D1%81%D1%82%D0%BD%D1%8B%D0%B9_%D1%85%D0%BE%D0%B4_%D0%B2_%D0%9A%D1%83%D1%80%D1%81%D0%BA%D0%BE%D0%B9_%D0%B3%D1%83%D0%B1%D0%B5%D1%80%D0%BD%D0%B8%D0%B8" target="_blank">абзаца</a></p></li>
        <li><a href="image.jpg"><img src="image.jpg" width="400" height="400" alt="Тут должен быть цветочек">Ссылка-изображение</a></li>
        <li>
            <img src="https://www.w3schools.com/html/workplace.jpg" alt="Workplace" usemap="#workmap">
            <map name="workmap">
                <area shape="rect" coords="34,44,270,350" alt="Компьютер" href="https://ru.wikipedia.org/wiki/%D0%9D%D0%BE%D1%83%D1%82%D0%B1%D1%83%D0%BA">
                <area shape="rect" coords="290,172,333,250" alt="Телефон" href="https://ru.wikipedia.org/wiki/%D0%A2%D0%B5%D0%BB%D0%B5%D1%84%D0%BE%D0%BD">
                <area shape="circle" coords="337,300,44" alt="Кофе" href="https://ru.wikipedia.org/wiki/%D0%9A%D0%BE%D1%84%D0%B5">
            </map>
        </li>
        <li><a href="web1.html" target="_blank">Относительная ссылка на страницу в текущем каталоге</a></li>
        <li><a href="about/about.html" target="_blank">Относительная ссылка на страницу в каталоге about</a></li>
        <li><a href="../web1.html" target="_blank">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
        <li><a href="../../web1.html" target="_blank">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
        <li><a href="/web1.html" target="_blank">Сокращенная ссылка на главную</a></li>
        <li><a href="demo.html" target="_blank">Cсылка на внутреннюю страницу</a></li>
    </ol>
</div>
   <div class="container">
   <div>
<h2>Характеристика Орденов</h2>
        <table>
		 
            <tbody>
                <tr>
                  <th class="ncet">Орден </th>
                  <th class="ncet">Фракция</th>
                  <th class="ncet">Примарх</th>
				  <th class="ncet">Жив/мёртв</th>
                  <th class="ncet">Родной мир ордена</th>
				  <th class="ncet">Особенности ордена</th>

                </tr>
                <tr>
                  <td   colspan="2" class="cet">Темные ангелы/Империя</td>
                  <td   colspan="2" class="cet">Лион Эль'Джонсон/мёртв</td>
                  <td   colspan="2" class="cet">Скала/Скрывают правду о предательстве</td>
                </tr>
                <tr>
                  <td   colspan="2" class="ncet">Ультрадесант/Империя </td>
                  <td   colspan="2" class="ncet">Робаут Жиллиман/Жив</td>
                  <td   colspan="2" class="ncet">Макрейдж/Слепо следуют кодексу Астартес</td>
                </tr>
                <tr>
                  <td   colspan="2" class="cet">Космические волки/Империя</td>
                  <td   colspan="2" class="cet">Леман Русс/мёртв</td>
                  <td   colspan="2" class="cet">Фенрис/Ликантро́пия</td>
                </tr>
                <tr>
                  <td   colspan="2" class="ncet">Альфа Легион/Хаос</td>
                  <td   colspan="2" class="ncet">Альфарий/неизвестно</td>
                  <td   colspan="2" class="ncet">Неизвестно/Мастера маскировки и шпионажа</td>
                </tr>
                <tr>
                  <td   colspan="2" class="cet">Несущие Слово/хаос</td>
                  <td   colspan="2" class="cet">Лоргар/Жив</td>
                  <td   colspan="2" class="cet">Сикарус/Ставят веру превыше всего</td>
                </tr>
            </tbody>
        </table>
		</div>
    <form action="/" method="POST">

        <h1> Информация о себе  </h1>
        <label> Имя: <input type="text"> </label>  <br />
        <label> Почта <input type="email" /> </label> <br />
        <label> Дата рождения: <input type="date"> </label>
        <div>
            Пол:<br />
            <label><input type="radio" name="radio-group-1" value="Значение1" /> женский</label>
            <label><input type="radio" name="radio-group-1" value="Значение2" /> мужской</label><br />
        </div>
        <div>
            Колличество конечностей:<br />
            <label><input type="radio" name="radio-group-2" value="Значение1" /> 1</label>
            <label><input type="radio" name="radio-group-2" value="Значение2" /> 2</label><br />
            <label><input type="radio" name="radio-group-2" value="Значение3" /> 3</label>
            <label><input type="radio" name="radio-group-2" value="Значение4" /> 4</label><br />
        </div>
        <label for="Способности">Способности:<br />:</label>
        <select multiple id="Способности">
            <option value="Супер сила">Супер сила</option>
            <option value="Мегамозг">Мегамозг</option>
            <option value="100 баллов на ЕГЭ">100 балов на ЕГЭ</option>
            <option value="Заряжать воду">Заряжать воду</option>
            <option value="Ночное зрение">Ночное зрение</option>
        </select> <br />
        <label> Биография: <br />:<textarea> </textarea> </label> <br />
        <label><input type="checkbox" name="checkbox-1" value="Значение1" /> C контрактом ознакомлен </label>
        <input type="submit" value="Отправить" />
    </form>
</div>
        <a id="frag"> </a>
</div>
<footer> (с)Cухоруков Артём 2021 </footer>
</body>
</html>
